Bug 1264610 - fix for zbackup bug #50 (garbage collection fails with folder in backups dir)
fix for zbackup bug #50 (garbage collection fails with folder in backups dir)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: zbackup (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vladimir Stackov
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-19 04:45 EDT by Davide Repetto
Modified: 2015-10-14 09:22 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.4.4-1.fc22 zbackup-1.4.4-1.fc21 zbackup-1.4.4-1.el6 zbackup-1.4.4-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-24 04:22:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Davide Repetto 2015-09-19 04:45:20 EDT
Description of problem:
=======================
garbage collection fails when there are folders in the backup dir

** This is Just a heads up. There's a fix upstream in 1.4.4

Version-Release number of selected component:
============================================
1.4.3
Comment 1 Vladimir Stackov 2015-09-21 15:53:18 EDT
I've missed somehow bodhi2 release so I need to update my working Fedora to latest version.
I've already pushed new package version to SCM and publish update to testing ASAP.
Comment 2 Fedora Update System 2015-09-22 02:38:51 EDT
zbackup-1.4.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16396
Comment 3 Fedora Update System 2015-09-22 02:44:27 EDT
zbackup-1.4.4-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16398
Comment 4 Fedora Update System 2015-09-22 03:09:49 EDT
zbackup-1.4.4-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16400
Comment 5 Fedora Update System 2015-09-22 03:17:34 EDT
zbackup-1.4.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8189
Comment 6 Fedora Update System 2015-09-22 03:19:58 EDT
zbackup-1.4.4-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8190
Comment 7 Davide Repetto 2015-09-22 06:36:45 EDT
Thanks for your good work, Vladimir. :)
Comment 8 Fedora Update System 2015-09-22 23:55:37 EDT
zbackup-1.4.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update zbackup'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16396
Comment 9 Fedora Update System 2015-09-23 01:23:02 EDT
zbackup-1.4.4-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update zbackup'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16400
Comment 10 Fedora Update System 2015-09-23 03:00:09 EDT
zbackup-1.4.4-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2015-09-23 04:50:53 EDT
zbackup-1.4.4-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update zbackup'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8190
Comment 12 Fedora Update System 2015-09-23 04:52:33 EDT
zbackup-1.4.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update zbackup'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8189
Comment 13 Fedora Update System 2015-09-23 17:23:14 EDT
zbackup-1.4.4-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update zbackup'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16398
Comment 14 Fedora Update System 2015-09-24 04:22:00 EDT
zbackup-1.4.4-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2015-10-14 03:48:58 EDT
zbackup-1.4.4-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2015-10-14 07:53:46 EDT
zbackup-1.4.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2015-10-14 09:22:47 EDT
zbackup-1.4.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.